Question: Python 2.6
0
gravatar for Andreas Kuntzagk
8.8 years ago by
Andreas Kuntzagk130 wrote:
Hi, I know that 2.6 is not supported right now (and we had some problems when we tried the latest version with 2.6) So are there any plans to move to 2.6 in the near future? regards, Andreas
• 879 views
ADD COMMENTlink modified 8.8 years ago by Greg Von Kuster840 • written 8.8 years ago by Andreas Kuntzagk130
0
gravatar for Greg Von Kuster
8.8 years ago by
Greg Von Kuster840 wrote:
Hello Andreas, Work is currently under way on this. We have a bit more work to do with the 2.6 eggs, so support for Python 2.6 should be available fairly soon. Greg Von Kuster Galaxy Development Team
ADD COMMENTlink written 8.8 years ago by Greg Von Kuster840
Great, look forward to python 2.6 support! -- Paul Rigor Graduate Student Institute for Genomics and Bioinformatics Donald Bren School of Information and Computer Sciences University of California, Irvine http://www.paulrigor.net/ http://www.ics.uci.edu/~prigor
ADD REPLYlink written 8.8 years ago by Paul Rigor (uci-ics)20
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 151 users visited in the last hour